[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cdt-dev] API tooling errors not generated by automated build

I updated to HEAD this morning and I have an API tooling error in IFilesystemUtility. Apparently, those type of errors fly under the radar in the automated build. Is it just a matter of configuring the eclipse installation with a baseline?

Invalid @since tag '5.0.3' on org.eclipse.cdt.core.IFilesystemUtility; expecting two fragments

John